## gconf2 2.6.4-3.1osso13

=== debian/changelog ===
gconf2 (2.6.4-3.1osso13) unstable; urgency=low

  * Fixed double free bug 9259.
  * Added conditionality to dsmetool starts, also using messagebus now
    instead of 107.
  * gconf-daemon.sh does not start the daemon - D-BUS activation is used.
    This is because dsmetool does not handle single-instance.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 08 Apr 2005 11:17:39 +0300

gconf2 (2.6.4-3.1osso12) unstable; urgency=low

  * Fixed bug in postinst (bug 7844).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 15 Mar 2005 11:18:47 +0200

gconf2 (2.6.4-3.1osso11) unstable; urgency=low

  * Using dsmetool now in startup script and D-BUS activation.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 14 Mar 2005 17:25:31 +0200

gconf2 (2.6.4-3.1osso10) unstable; urgency=low

  * Fixed bug 1799 for real.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 05 Mar 2005 10:50:53 +0200

gconf2 (2.6.4-3.1osso9) unstable; urgency=low

  * Removed installation of po files (bug 6535; required re-running
    automake, so the patch is really big).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 04 Mar 2005 11:12:05 +0200

gconf2 (2.6.4-3.1osso8) unstable; urgency=low

  * Modified gconf-daemon.sh to use /tmp and mktemp.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 Feb 2005 17:05:56 +0200

gconf2 (2.6.4-3.1osso7) unstable; urgency=low

  * Some SVN bureaucracy

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 11 Feb 2005 09:44:54 +0200

gconf2 (2.6.4-3.1osso6) unstable; urgency=low

  * (Manually) applied Richard's patch to fix bug 5815.

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Thu, 10 Feb 2005 17:15:42 +0200

gconf2 (2.6.4-3.1osso5) unstable; urgency=low

  * Finally fixed bug 1799 (Gtk build-dep removed).
  * Fixed bug 4926 (database dir moved again).
  * Added startup & shutdown script (mainly for application killer).

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Fri, 21 Jan 2005 14:40:46 +0200

gconf2 (2.6.4-3.1osso4) unstable; urgency=low

  * Patched bug 4261 (added no_reply flag to a message).
  * Changed database dir to ~messagebus/.gconf-osso (bug 4184).

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Mon, 03 Jan 2005 11:11:29 +0200

gconf2 (2.6.4-3.1osso3) unstable; urgency=low

  * Fixed bug 2631 with patch.

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Thu, 16 Dec 2004 15:28:04 +0200

gconf2 (2.6.4-3.1osso2) unstable; urgency=low

  * do not require libdb3-dev for compiling

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 18 Oct 2004 17:55:54 +0300

gconf2 (2.6.4-3.1osso1) unstable; urgency=low

  * Fixed default database directory and its access rights.

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Tue, 21 Sep 2004 13:21:23 +0300

gconf2 (2.6.4-3.1osso) unstable; urgency=low

  * Updated to 2.6.4 from gconf-dbus branch.
  * Added configure flag --enable-system-bus
  * Added D-BUS conf for gconfd to let it be on the system bus.

 -- Kimmo Hamalainen <kimmo.hamalainen@nokia.com>  Sun, 19 Sep 2004 15:44:27 +0100

gconf2 (2.6.3-0.1osso) unstable; urgency=low

  * Updated to 2.6.3 from gconf-dbus branch.

 -- Kimmo Hamalainen <kimmo.hamalainen@nokia.com>  Wed, 25 Aug 2004 11:37:27 +0100

gconf2 (2.6.2-0.1osso) unstable; urgency=low

  * Updated to 2.6.2 from gconf-dbus branch.

 -- Kimmo Hamalainen <kimmo.hamalainen@nokia.com>  Wed, 16 Jun 2004 22:53:12 +0100

gconf2 (2.6.0-0.1osso) unstable; urgency=low

  * Updated to 2.6.0 from gconf-dbus branch.

 -- Kimmo Hamalainen <kimmo.hamalainen@nokia.com>  Thu, 25 Mar 2004 10:31:04 +0100

gconf2 (2.4.0.1-4) unstable; urgency=low

  * debian/gconf2.postrm: check that /etc/gconf/2 is here before removing it
    (closes: #231001).

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Feb 2004 23:41:44 +0100

gconf2 (2.4.0.1-3) unstable; urgency=low
  
  * debian/control.in:
    + update for the Gnome Team.
  * debian/gconf.devhelp:
    + include this file to have the API available in devhelp.
  * debian/gconftool-2.1:
    + include manpage from the CVS (Closes: #178887).
  * debian/rules:
    + change dh_installmanpages for dh_installman.
    + install the devhelp file.
    + remove dh_undocumented call.
    + update for the Gnome Team.
    + use --enable-gtk-doc to generate the missing doc (Closes: #203645).    

 -- Sebastien Bacher <seb128@debian.org>  Thu,  1 Jan 2004 16:14:15 +0100

gconf2 (2.4.0.1-2) unstable; urgency=low

  * Fix Build-Depends : liborbit2-dev (2.8.0, should be 1:2.8.0).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 18 Oct 2003 02:53:23 +0200

gconf2 (2.4.0.1-1) unstable; urgency=low

  * New upstream release
  * GNOME Team upload

 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 18:36:26 +0200

gconf2 (2.2.1-4) unstable; urgency=low

  * Build-Depends on gtk2 again.
    It is necessary to build gconf-sanity-check-2 (close: #213437)

 -- Takuo KITAME <kitame@debian.org>  Thu,  2 Oct 2003 12:28:51 +0900

gconf2 (2.2.1-3) unstable; urgency=low

  * Fix again postinst  (closes: #208600, #208611, #208604)

 -- Takuo KITAME <kitame@debian.org>  Thu,  4 Sep 2003 10:13:16 +0900

gconf2 (2.2.1-2) unstable; urgency=low

  * Fix postinst (closes: #205703)
  * remove libgtk2.0-dev from Build-Depends, it is not needed.
    and fix configure (closes: #187700)
  * remove symlink to manpage which does not exist(closes: #198857)
  * register gconf-1.0.dtd (closes: #177905)

 -- Takuo KITAME <kitame@debian.org>  Wed,  3 Sep 2003 17:08:44 +0900

gconf2 (2.2.1-1) unstable; urgency=low

  * New upstream release
  * applied PATH_MAX patch for GNU/Hurd (closes: #164583)
  * Build-Depends on libgtk2.0-dev (closes: #187700)
  * maintainer upload, closes NMU fixes (closes: #172387, #172388, #175309, #175515)
  * fix description (closes: #189515)

 -- Takuo KITAME <kitame@debian.org>  Tue, 17 Jun 2003 12:31:34 +0900

gconf2 (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Fix build-depends (closes: #177743, #177768)


