## gconf2 2.6.4-3.1osso25

=== debian/changelog ===
gconf2 (2.6.4-3.1osso25) unstable; urgency=low

  * Marius, you broke the stopping of the daemon. Fixed (bug 21115).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 03 Nov 2005 15:47:23 +0200

gconf2 (2.6.4-3.1osso24) unstable; urgency=low

  * Do not use dsmetool to start gconfd-2 in gconf-daemon-dbus.sh.
  
    Using dsmetool can result in the following scenario: Dbus receives a
    gconf request.  Dbus activates gconfd by executing
    gconf-daemon-dbus.sh.  This script triggers dsmetool to run the real
    daemon and the script then exits.  Dbus thinks that gconfd could not
    be activated since the child process has exited without registering
    the service.  The request that initiated the gconfd activation
    originally fails.  Meanwhile, gconfd is starting up in the background
    and will eventually register the service.  From that point on, gconf
    requests succeed.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 19 Oct 2005 13:40:44 +0300

gconf2 (2.6.4-3.1osso23) unstable; urgency=low

  * New patches 14-some-leaks.diff and 15-dbus-unref.diff.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  6 Oct 2005 21:51:11 +0300

gconf2 (2.6.4-3.1osso22) unstable; urgency=low

  * New patch 13-key-leak.diff.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 30 Sep 2005 17:04:01 +0300

gconf2 (2.6.4-3.1osso21) unstable; urgency=low

  * Two new patches: 11-sync-timeout.patch and 12-open-as-sync.patch.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Sep 2005 17:59:15 +0300

gconf2 (2.6.4-3.1osso20) unstable; urgency=low

  * Plugged another leak with 10-gconf-client-leak.diff

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 22 Sep 2005 19:20:00 +0300

gconf2 (2.6.4-3.1osso19) unstable; urgency=low

  * Renamed patches so that they are applied in the right order.  Added
    two patches.  Replaced gconf-better-matche-rules patch with new
    version.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 22 Sep 2005 16:41:57 +0300

gconf2 (2.6.4-3.1osso18) unstable; urgency=low

  * Fixed a memory leak (bug 17933).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 06 Sep 2005 09:36:16 +0300

gconf2 (2.6.4-3.1osso17) unstable; urgency=low

  * Now giving read and write permission to user 'user' also in gconftool.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 31 Aug 2005 15:32:06 +0300

gconf2 (2.6.4-3.1osso16) unstable; urgency=low

  * Now giving read and write permission to user 'user'.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 24 Aug 2005 17:36:46 +0300

gconf2 (2.6.4-3.1osso15) unstable; urgency=low

  * Added patch for the wakeup bug (bug 14414).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 24 Aug 2005 13:57:43 +0300

gconf2 (2.6.4-3.1osso14) unstable; urgency=low

  * Added Scratchbox hack for D-BUS activation (bug 17414).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Aug 2005 16:41:30 +0300
