=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gconf2
 Section: libs
 Priority: optional
-Maintainer: Kimmo Hamalainen <kimmo.hamalainen@nokia.com>
+Maintainer: Mikael Hallendal <micke@imendio.com> 
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Rob Taylor <robtaylor@fastmail.fm>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
 Build-Depends: debhelper (>> 3.0.0), gtk-doc-tools, dbus-glib-1-dev (>= 0.22), libpopt-dev, libxml2-dev, zlib1g-dev, gettext, dbs, gcc (>= 3:3.2.2), gnome-pkg-tools
 Standards-Version: 3.6.1.0
