## gconf2 2.6.4.14-osso2

=== debian/changelog ===
gconf2 (2.6.4.14-osso2) unstable; urgency=low

  * Added thumb instruction support (N#26462).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 05 May 2006 12:49:21 +0300

gconf2 (2.6.4.14-osso1) unstable; urgency=low

  * New upstream tarball.
  * Memory leak fixes (N#25476, N#20476).
  * Removed static libraries from run-time package (N#25765).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 11 Apr 2006 18:41:21 +0300

gconf2 (2.6.4.13-osso5) unstable; urgency=low

  * Hard-coded the config source for makefile-install-rule (N#23809).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 14 Mar 2006 12:41:52 +0200

gconf2 (2.6.4.13-osso4) unstable; urgency=low

  * Upgraded the upstream tar to _real_ 2.6.4.13.
  * Removed internal patches that are included in the tar.
  * Upstream fixes the double free bug (N#22428).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 25 Jan 2006 14:15:18 +0200

gconf2 (2.6.4.13-osso3) unstable; urgency=low

  * Added patch for setting the database directory.
  * Added patch to fix recursive get problem (N#22411).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 19 Jan 2006 16:32:59 +0200

gconf2 (2.6.4.13-osso2) unstable; urgency=low

  * Depending to v0.60 dbus.
  * Added patch for v0.60 dbus version.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Dec 2005 14:37:08 +0200

gconf2 (2.6.4.13-osso1) unstable; urgency=low

  * New upstream package version 2.6.4.13 with couple of bug fixes.
  * Tidied up startup script and removed the unused one.
  * Not building or installing po files.
  * Added the umask patch for Backup application.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 23 Nov 2005 13:28:27 +0200

gconf2 (2.6.4.12-osso1) unstable; urgency=low

  * New upstream package.
  * Fixed stopping of the daemon in the startup script.
  * Removed some internal patches that are now in the upstream package.
    (Some internal patches still need porting for the new upstream package.)
  * Fixed dbus dependency to depend to version 0.50 and up. 
  * Put patch to fix default system bus address in gconftool (added running
    of automake-1.7 because of that).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 07 Nov 2005 16:58:07 +0200
