=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 SCRIPT_DIR = /usr/share/dbs
 
 # the dbs rules
-TAR_DIR := GConf-$(VERSION)
+TAR_DIR := gconf-dbus-$(VERSION)
 include $(SCRIPT_DIR)/dbs-build.mk
 
 # dpkg-arch rules
@@ -28,6 +28,12 @@
 
 # CC := gcc-3.0
 # export CC
+CFLAGS ?= -O2
+
+# Use soft-float and thumb mode if it is enabled.
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb
+endif
 
 configure: $(STAMP_DIR)/configure
 $(STAMP_DIR)/configure: $(patched)
@@ -43,7 +49,7 @@
 	-test -r /usr/share/misc/config.guess && \
 	  cp -f /usr/share/misc/config.guess $(BUILD_TREE)/config.guess
 
-	cd $(BUILD_TREE) && autoconf && ./configure --prefix=/usr \
+	cd $(BUILD_TREE) && ./autogen.sh && CFLAGS="${CFLAGS}" ./configure --prefix=/usr \
                 --mandir=\$${prefix}/share/man \
                 --infodir=\$${prefix}/share/info \
 		--libexecdir=\$${prefix}/lib/gconf2 \
@@ -75,8 +81,8 @@
 
 	cd $(BUILD_TREE) && $(MAKE) install DESTDIR=$(CURDIR)/debian/gconf2
 	-rm -f $(CURDIR)/debian/gconf2/usr/bin/gconftool
-	-rm -f $(CURDIR)/debian/gconf2/usr/lib/GConf/2/*.a
-	-rm -f $(CURDIR)/debian/gconf2/usr/lib/GConf/2/*.la
+	-rm -f $(CURDIR)/debian/gconf2/usr/lib/gconf-dbus/2/*.a
+	-rm -f $(CURDIR)/debian/gconf2/usr/lib/gconf-dbus/2/*.la
 	-rm -f $(CURDIR)/debian/gconf2/etc/gconf/schemas/desktop.schemas
 
 	dh_movefiles --sourcedir=debian/gconf2
@@ -87,7 +93,7 @@
 	install -m 644 debian/gconf2.lintian $(CURDIR)/debian/gconf2/usr/share/lintian/overrides/gconf2
 	install -d  $(CURDIR)/debian/libgconf2-$(CURRENT)/usr/share/lintian/overrides
 	install -m 644 debian/libgconf.lintian $(CURDIR)/debian/libgconf2-$(CURRENT)/usr/share/lintian/overrides/libgconf2-$(CURRENT)
-	install -m 644 debian/gconf.devhelp  $(CURDIR)/debian/gconf2/usr/share/gtk-doc/html/gconf/gconf.devhelp
+#	install -m 644 debian/gconf.devhelp  $(CURDIR)/debian/gconf2/usr/share/gtk-doc/html/gconf/gconf.devhelp
 
 
 # Build architecture-independent files here.
