## gconf2 2.6.4.15-osso3

=== debian/changelog ===
gconf2 (2.6.4.15-osso3) unstable; urgency=low

  * Fixed dependencies in the debug package. Fixes: NB#41286

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Oct 2006 16:39:34 +0300

gconf2 (2.6.4.15-osso2) unstable; urgency=low

  * Fixed the debug package. Fixes: NB#41286

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 27 Sep 2006 16:19:41 +0300

gconf2 (2.6.4.15-osso1) unstable; urgency=low

  * Upstream tarball updated to 2.6.4.15.
    Fixes a leak in gconf/gconf-client.c (gconf_client_notify).
  * Fixed a Lintian warning and corrected the maintainer name.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 Sep 2006 17:09:27 +0300

gconf2 (2.6.4.14-osso4) unstable; urgency=low

  * Added building of debug package libgconf2-6-dbg. Fixes: NB#40229

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 12 Sep 2006 16:33:17 +0300

gconf2 (2.6.4.14-osso3) unstable; urgency=low

  * Added dependency to dbus because of the messagebus user created by it.
    Fixes: NB#37497

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Aug 2006 13:55:43 +0300
