## gconf2 2.6.4.15-osso4

=== debian/changelog ===
gconf2 (2.6.4.15-osso4) unstable; urgency=low

  * Fixed gconf_client_get_default_from_schema(). Fixes: NB#44115

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 24 Oct 2006 15:21:45 +0300
