=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,8 @@
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
 endif
+
+CFLAGS += -g
 
 configure: $(STAMP_DIR)/configure
 $(STAMP_DIR)/configure: $(patched)
@@ -87,6 +89,7 @@
 
 	dh_movefiles --sourcedir=debian/gconf2
 	find debian/ -type d -empty | sort -r | xargs rmdir -p --ignore-fail-on-non-empty
+
 	install -m 755 -d $(CURDIR)/debian/gconf2/etc/gconf/gconf.xml.defaults
 	install -m 755 -d $(CURDIR)/debian/gconf2/etc/gconf/gconf.xml.mandatory
 	install -d $(CURDIR)/debian/gconf2/usr/share/lintian/overrides
@@ -125,7 +128,7 @@
 	dh_link -plibgconf2-dev /usr/share/doc/gconf2 /usr/share/doc/libgconf2-dev
 
 	dh_installcatalogs
-	dh_strip
+	dh_strip --dbg-package="libgconf2-6"
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -plibgconf2-$(CURRENT) -V 'libgconf2-$(CURRENT) (>= ${SHLIBDEPS})' -Xlibgconfbackend
