=== debian/watch ===
ftp.gnome.org	/pub/GNOME/stable/sources/GConf/	 GConf-(.*)\.tar\.gz	debian	debian/uupdate
