## gconf2 2.16.0-1osso6

=== debian/changelog ===
gconf2 (2.16.0-1osso6) unstable; urgency=low

  * Partly fixes NB#56587, dh_gconf does not generate .postinst scripts 
  * Fixes NB#59161, Cannot unapply schema from gconf
  * Fixes: NB#60368, gconf_{client,engine}_suggest_sync doesn't work
  * Sync with upstream (fix portability)

 -- Richard Hult <richard@imendio.com>  Fri, 29 Jun 2007 14:09:35 +0200

gconf2 (2.16.0-1osso5) unstable; urgency=low

  * Handle setting empty pairs
  * Improve test cases
  * Use array for dir listing

 -- Richard Hult <richard@imendio.com>  Fri, 25 May 2007 16:08:42 +0200

gconf2 (2.16.0-1osso4) unstable; urgency=low

  * Fixes: NB#49550, gconf_client_get sees a removed key
  * This was already in the first 2.16.0 release:
  * Fixed: NB#48637, gconfd catches SIGSEGV and calls abort()

 -- Richard Hult <richard@imendio.com>  Tue, 15 May 2007 15:22:55 +0200

gconf2 (2.16.0-1osso3) unstable; urgency=low

  * Install the gconf path file

 -- Richard Hult <richard@imendio.com>  Fri,  2 Mar 2007 11:15:01 +0100
