## gconf2 2.16.0-1osso8

=== debian/changelog ===
gconf2 (2.16.0-1osso8) unstable; urgency=low

  * Fixes: NB#61975, would be nice to enable floating point in gconf

 -- Martyn Russell <martyn@imendio.com>  Fri, 14 Sep 2007 17:00:00 +0100

gconf2 (2.16.0-1osso7) unstable; urgency=low

  * Fixes: NB#65728, Debug package missing for gconf2

 -- Richard Hult <richard@imendio.com>  Fri,  7 Sep 2007 09:44:07 +0200
