=== debian/rules ===
--- 
+++ 
@@ -42,10 +42,16 @@
 
 CFLAGS ?= -O2 -g
 
-# Use soft-float and thumb mode if it is enabled.
+# Prefer hardware floating point if enabled
+ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mfpu=vfp -mfloat-abi=softfp
+else
+# Use soft-float and thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
 endif
+endif
+
 
 post-patches:: debian/stamp-autothings-update
 debian/stamp-autothings-update:
