## gconf2 2.16.0-1osso9

=== debian/changelog ===
gconf2 (2.16.0-1osso9) unstable; urgency=low

  * Fixes: NB#70845, Leak in GConf client side library

 -- Richard Hult <richard@imendio.com>  Sat, 10 Nov 2007 09:17:24 +0100
