## gconf2 2.16.0-1osso14

=== debian/changelog ===
gconf2 (2.16.0-1osso14) unstable; urgency=low

  * Fixes: NB#85503, gconfd-2 died with signal11 under memory full

 -- Richard Hult <richard@imendio.com>  Thu, 15 May 2008 08:54:04 +0200

gconf2 (2.16.0-1osso13) unstable; urgency=low

  * Fixes: NB#78964, Failure to call the GConf notification cb in certain

 -- Richard Hult <richard@imendio.com>  Fri,  9 May 2008 09:31:36 +0200

gconf2 (2.16.0-1osso12) unstable; urgency=low

  * Fixes: NB#82891, connectivity core-dumps are generating frequently

 -- Richard Hult <richard@imendio.com>  Tue,  1 Apr 2008 09:48:03 +0200

gconf2 (2.16.0-1osso11) unstable; urgency=low

  * Fixes: NB#81729, Dmsessiond crash caused by gconf

 -- Richard Hult <richard@imendio.com>  Fri,  7 Mar 2008 09:41:31 +0100

gconf2 (2.16.0-1osso10) unstable; urgency=low

  * Fixes: NB#76693, GConf client library forces application exit if D-BUS

 -- Richard Hult <richard@imendio.com>  Fri, 14 Dec 2007 10:50:37 +0100
