## gconf2 2.16.0-2osso6+0m5

=== debian/changelog ===
gconf2 (2.16.0-2osso6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramanathan Annamalai <ext-ramanathan.2.annamalai@nokia.com>  Wed, 29 Jul 2009 18:55:33 +0300

gconf2 (2.16.0-2osso6) unstable; urgency=low

  * Fixes: NB#129551, gconfd is waking up from time to time

 -- Richard Hult <richard@imendio.com>  Thu, 23 Jul 2009 13:42:00 +0100

gconf2 (2.16.0-2osso5) unstable; urgency=low

  * Merge optimizations to the markup backup from upstream

 -- Richard Hult <richard@imendio.com>  Fri, 13 Mar 2009 10:31:00 +0100

gconf2 (2.16.0-2osso4) unstable; urgency=low

  * NB#93028, GConf loses existing values when setting value and powering off

 -- Richard Hult <richard@imendio.com>  Fri,  6 Feb 2009 08:54:00 +0100

gconf2 (2.16.0-2osso3) unstable; urgency=low

  * NB#98917, Gconf needs updating its shutdown script because pidof changed

 -- Richard Hult <richard@imendio.com>  Thu, 22 Jan 2009 10:25:00 +0100

gconf2 (2.16.0-2osso2) unstable; urgency=low

  * NB#93028, GConf loses existing values when setting value and powering off

 -- Richard Hult <richard@imendio.com>  Wed,  3 Dec 2008 08:26:00 +0100

gconf2 (2.16.0-2osso1) unstable; urgency=low

  * Use correct match rule, to work properly with D-Bus 1.1+.

 -- Richard Hult <richard@imendio.com>  Thu, 30 Oct 2008 09:12:04 +0100

gconf2 (2.16.0-1osso14.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changes needed by new D-Bus 1.2.x. Fixes: NB#86734
    - Install a system service file under /usr/share/dbus-1/system-services/.
    - Add a User field to the service file.

 -- Guillem Jover <guillem.jover@nokia.com>  Fri, 18 Jul 2008 22:51:37 +0300
