=== debian/control ===
--- 
+++ 
@@ -19,6 +19,14 @@
  .
  This package contains gconfd daemon and gconf tools binaries for GNOME2
 
+Package: gconf2-dbg
+Section: libdevel
+Priority: optional
+Architecture: any
+Depends: gconf2 (= ${Source-Version})
+Description: Debug symbols for GNOME configuration database system (daemon and tools, for GNOME2)
+ This package contains debug symbols for the gconfd daemon and gconf tools binaries for GNOME2.
+
 Package: libgconf2-6
 Section: libs
 Priority: optional
@@ -34,7 +42,7 @@
  This package contains shared libraries for GNOME2
 
 Package: libgconf2-6-dbg
-Section: libs
+Section: libdevel
 Priority: optional
 Architecture: any
 Depends: libgconf2-6 (= ${Source-Version})
