## gconf2 2.16.0-2osso6.2%2b0m5

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
         --sysconfdir=/etc 			\
 	--disable-debug 			\
 	--disable-gtk	 			\
-	--disable-gtk-doc 			\
+	--enable-gtk-doc 			\
 	--with-ipc=dbus 			\
 	--enable-system-bus
