## gconf2 2.16.0-2osso6.2+0m5

=== debian/changelog ===
gconf2 (2.16.0-2osso6.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 11 Feb 2010 16:24:39 +0200

gconf2 (2.16.0-2osso6.2) unstable; urgency=low

  * Generate libgconf2-doc package
  * Fixes: NB#122397, Integrate gconf2 API doc package to repository

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 03 Feb 2010 14:29:04 +0100

gconf2 (2.16.0-2osso6.1) unstable; urgency=low

  * Fixes: NB#132751, optimize libgconf D-Bus match rules

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 10 Dec 2009 14:29:23 +0000
