## gconf2 2.16.0-2osso6.3%2b0m5

=== debian/changelog ===
gconf2 (2.16.0-2osso6.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.16.0-2osso6.3+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 08 Jun 2010 19:45:16 +0300

gconf2 (2.16.0-2osso6.3) unstable; urgency=low

  * Compile with -DG_DISABLE_CAST_CHECKS by default
  * Fixes: NB#162682, libgconf/libgmime recompilation with G_DISABLE_CAST_CHECKS

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 24 May 2010 16:53:17 +0200
