=== debian/control ===
--- 
+++ 
@@ -60,3 +60,15 @@
  desktop but does not require GNOME
  .
  This package contains development files for GNOME2
+
+Package: libgconf2-doc
+Section: doc
+Priority: optional
+Architecture: all
+Depends: ${misc:Depends}, lynx | www-browser
+Description: GNOME configuration database system development files. (for GNOME2)
+ GConf is a configuration database system, functionally similar to the
+ Windows registry but lots better. :-) It's being written for the GNOME
+ desktop but does not require GNOME
+ .
+ This package contains the HTML documentation
