=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,9 @@
 endif
 endif
 
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -DG_DISABLE_CAST_CHECKS
+endif
 
 post-patches:: debian/stamp-autothings-update
 debian/stamp-autothings-update:
